Subject: [IGSREPORT-8227] Wk 1110 SIO Analysis Report
From: [email-masked]
To: [email-masked]
Date: Wed, 2 May 2001 15:02:05 -0700 (PDT)

******************************************************************************
IGS Electronic Report   02 May 15:02:06 PDT 2001      Message Number 8227
******************************************************************************

Authors: P. Fang, Y. Bock and M. van Domselaar

 SOPAC Global/Regional Analysis Bulletin -- GPS Week 1110

Submitted by: Peng Fang, Yehuda Bock and Matthijs van Domselaar
              Scripps Orbit and Permanent Array Center
              Institute of Geophysics and Planetary Physics
              Scripps Institution of Oceanography
              University of California, San Diego
              La Jolla, CA 92093-0225 USA
              e-mail: [email-masked]; [email-masked]; [email-masked]
              fax: (858) 534-9873
              geodesy lab tel: (858) 534-7692 

To access SIO GARNER archive:
 ftp lox.ucsd.edu (132.239.152.86)
 login: anonymous
 password: your name
 directories: pub/products, pub/hfiles

To view SOPAC time series:
 WWW Home page URL: http://lox.ucsd.edu
 click: GPS Sites

Direct problems to: Matthijs van Domselaar ([email-masked])
______________________________________________________________________________
           S O P A C   A N A L Y S I S   L O G  2001/05/01 18:11

                                                                                
                                                                                
 GPS WEEK #1110           04/15/01 - 04/21/01             DOY 105 - DOY 111     
                                                              Day Number        
                                                          1  1  1  1  1  1  1   
                              SIO  IGS  TYPE OF           0  0  0  0  0  1  1   
SITE_NAME                     CODE CODE RECEIVER          5  6  7  8  9  0  1   
Goldstone 2, CA, USA [SCIGN] *gol2 gol2 ROGUE SNR-12      X  X  X  X  X  X  X   
JPL Mesa, CA, USA    [SCIGN] +jplm jplm ROGUE SNR-8000    X  X  X  X  X  X  X   
Borowiec, Poland      [EURA] +bor1 bor1 ROGUE SNR-8000    X  X  X  X  X  X  X   
Brussels, Belgium     [EURA] +brus brus ROGUE SNR-8000    X  X  X  X  X  X  X   
BSHM, Israel          [EURA] +bshm bshm ASHTECH Z-XII     X  X  X  X  X  X  X   
Cagliari, Italy       [EURA] +cagl cagl ROGUE SNR-8100    X  X  X  X  X  X  X   
Maale Gilboa, Israel  [EURA] +gilb gilb ASHTECH Z-XII     X  X  X  X  X  X  X   
Pecny Czech Republic  [EURA] +gope gope TRIMBLE 4000 SSE  X  X  X  X  X  X  X   
Grasse, France        [EURA] +gras gras ROGUE SNR-8100    X  X  X  X  X  X  X   
Graz, Austria         [EURA] *graz graz ROGUE SNR-8       X  X  X  X  X  X  X   
Herstmonceux, UK      [EURA] +hers hers ROGUE SNR-8A      X  X  X  X  X  X  X   
Hoefn, Iceland        [EURA] +hofn hofn TRIMBLE 400 SSI   X  X  X  X  X  X  X   
Jozefoslaw, Poland    [EURA] +joze joze TRIMBLE 4000 SSE  X  X  X  X  X  X  X   
Kabri, Israel         [EURA] +kabr kabr ASHTECH Z-XII     X  X  X  X            
Kellyville, Greenland [EURA] +kely kely ROGUE SNR-8000    X  X              X   
Kiruna, Sweden        [EURA] +kiru kiru ROGUE SNR-8100    X  X  X  X  X  X  X   
Kitab, Uzbekistan     [EURA] *kit3 kit3 ROGUE SNR-8000    X                     
Kootwijk Obs., Neth.  [EURA] +kosg kosg ROGUE SNR-8000    X  X  X  X     X  X   
Olsztyn, Poland       [EURA] +lama lama ROGUE SNR-8000    X  X  X  X  X  X  X   
Robledo 2, Spain      [EURA] +mad2 mad2 ROGUE SNR-12      X  X  X  X  X  X  X   
Maspalomas, Canary Is.[EURA] +mas1 mas1 ROGUE SNR-8100    X     X  X  X         
Matera, Italy         [EURA] *mate mate ROGUE SNR-8       X  X  X  X  X  X  X   
Mendeleevo, Russia    [EURA] +mdvo mdvo TRIMBLE 4000 SSE  X  X  X  X  X  X  X   
Medicina, Italy       [EURA] +medi medi ROGUE SNR-8100    X  X  X  X  X  X  X   
Metsahovi, Finland    [EURA] +mets mets ROGUE SNR-8C      X  X  X  X  X  X  X   
Nicosia, Cyprus       [EURA] +nico nico ROGUE SNR-8000    X  X  X  X  X  X  X   
Yerevan, Armenia      [EURA] +nssp nssp ROGUE SNR-8000    X  X  X  X  X  X  X   
Oberpfaffenhofen, Ger.[EURA] +ober ober ROGUE SNR-8000    X  X  X  X  X  X  X   
Onsala, Sweden        [EURA] *onsa onsa ROGUE SNR-8000    X  X  X  X  X  X  X   
Potsdam, Germany      [EURA] *pots pots ROGUE SNR-8000    X  X  X  X  X  X  X   
Mizpe Ramon, Israel   [EURA] +ramo ramo ASHTECH Z-XII     X  X  X  X  X  X  X   
Almaty, Kazakhstan    [EURA] +sele sele ROGUE SNR-8000    X  X     X  X  X  X   
San Fernando, Spain   [EURA] +sfer sfer TRIMBLE 4000 SSE  X  X  X  X  X  X  X   
Tromso, Norway        [EURA] +tro1 tro1 ROGUE SNR-8000    X  X  X  X  X  X  X   
Villafranca, Spain    [EURA] *vill vill ROGUE SNR-8100       X  X  X  X  X      
Westerbork, Neth.     [EURA] *wsrt wsrt ROGUE SNR-12      X  X  X  X  X  X  X   
Koetzting, Germany    [EURA] *wtzr wtzr TRIMBLE SNR-8000  X  X  X  X  X  X  X   
Zelenchukskaya, Russia[EURA] +zeck zeck ROGUE SNR-8000                X     X   
Zimmerwald, Sw.       [EURA] +zimm zimm TRIMBLE 4000 SSE  X  X  X  X  X  X  X   
Albert Head, Canada    [IGS]  albh albh ROGUE SNR-8000    X  X  X  X  X  X  X   
Alice Springs, Aus.    [IGS]  alic alic ROGUE SNR-8100    X  X  X  X  X  X  X   
Algonquin, Canada      [IGS] *algo algo ROGUE SNR-8000    X  X  X  X  X  X  X   
AMCT Colorado, US      [IGS]  amc2 amc2 ROGUE SNR-12      X  X  X  X  X  X  X   
Ankara, Turkey         [IGS]  ankr ankr ROGUE SNR-8000    X  X  X  X  X  X  X   
Key Biscayne, FL, USA  [IGS]  aoml aoml ROGUE SNR-8000    X  X  X  X  X  X  X   
Arequipa, Peru         [IGS] *areq areq ROGUR SNR-8000    X  X  X  X  X  X  X   
Arti, Russia           [IGS]  artu artu ASHTECH Z-XII     X  X  X  X  X  X  X   
Auckland, NZ           [IGS] *auck auck ROGUE SNR-8000    X  X  X  X  X  X  X   
Manama, Bahrain        [IGS] *bahr bahr ASHTECH Z-XII     X  X  X  X  X  X  X   
Bakosurtanal, Indonesia[IGS]  bako bako TRIMBLE 4000 SSE     X  X     X  X  X   
Bilibino, Russia       [IGS]  bili bili ASHTECH Z-XII     X  X  X  X  X  X  X   
Bermuda                [IGS] *brmu brmu ROGUE SNR-8000                      X   
Casey, Antarctica      [IGS] *cas1 cas1 ROGUE SNR-8100    X  X  X     X  X  X   
Cedunia, Australia     [IGS]  cedu cedu ROGUE SNR-8100    X  X  X  X  X  X  X   
Chatham Island, NZ     [IGS]  chat chat ROGUE SNR-8000    X  X  X  X  X  X  X   
Churchill, Man, Canada [IGS]  chur chur ROGUE SNR-8000    X  X  X  X  X  X  X   
Cocos Island, Australia[IGS]  coco coco ROGUE SNR-8100    X  X  X  X  X  X      
Cordoba, Argentina     [IGS]  cord cord ROGUE SNR-8000    X  X  X        X  X   
St. Croix, Virgin Is.  [IGS]  cro1 cro1 ROGUE SNR-8000    X  X  X  X  X  X  X   
Taejon, South Korea    [IGS]  daej daej TRIMBLE 4000 SSI  X  X  X  X  X  X      
Darwin, Australia      [IGS]  darw darw ROGUE SNR-8100    X  X  X  X  X  X  X   
Davis, Antarctica      [IGS] *dav1 dav1 ROGUE SNR-8100    X  X  X  X     X  X   
Diego Garcia Is.       [IGS]  dgar dgar ROGUE SNR-8000    X  X  X  X  X  X  X   
Penticton, Canada      [IGS] *drao drao ROGUE SNR-8000    X  X  X  X  X  X  X   
Lac du Bonnet, MA, Can [IGS]  dubo dubo ROGUE SNR-8000    X  X  X  X  X  X  X   
Easter Island, Chile   [IGS]  eisl eisl ROGUE SNR-8000    X              X  X   
Fairbanks, AK, USA     [IGS] *fair fair ROGUE SNR-8000    X  X  X  X  X  X  X   
Flin Flon, Man, Canada [IGS]  flin flin ROGUE SNR-8000    X  X  X  X  X  X  X   
Fortaleza, Brazil      [IGS] *fort fort ROGUE SNR-8000    X  X  X  X  X  X  X   
Galapagos Islands      [IGS]  gala gala ROGUE SNR-8000    X  X  X  X  X  X  X   
Kiev, Ukraine          [IGS]  glsv glsv TRIMBLE 4000 SSI  X  X  X  X  X  X  X   
Goddard SFC, MD, USA   [IGS] *gode gode ROGUE SNR-8100    X  X  X  X  X  X  X   
Guam, USGS Observatory [IGS] *guam guam ROGUE SNR-8000    X  X  X  X  X  X  X   
Hobart Tasmania, Aus.  [IGS] *hob2 hob2 ROGUE SNR-8100       X  X  X  X     X   
Krugersdorp, S. Afr.   [IGS]  hrao hrao ROGUE SNR-8       X  X  X  X  X  X  X   
Bangalore, India       [IGS]  iisc iisc TRIMBLE 4000 SSE                    X   
Inegi, Mexico          [IGS]  ineg ineg ASHTECH P-XII     X  X  X  X  X  X  X   
Irkutsk, Russia        [IGS] *irkt irkt ROGUE SNR-8000    X  X  X  X  X  X  X   
Karratha, Australia    [IGS]  karr karr ROGUE SNR-8100    X  X  X  X  X  X  X   
Kerguelen Islands      [IGS] *kerg kerg ROGUE SNR-8C      X  X  X  X  X  X  X   
Kourou, Fr. Guyana     [IGS] *kour kour ROGUE SNR-8C      X  X  X  X  X  X  X   
Krasnoyarsk, Russia    [IGS]  kstu kstu ROGUE SNR-8000    X  X  X  X  X  X  X   
Kunming, China         [IGS]  kunm kunm ROGUE SNR-8000    X  X  X  X  X  X  X   
Kwajalein Atoll        [IGS] *kwj1 kwj1 ROGUE SNR-8000    X  X  X  X  X         
Lhasa, Tibet           [IGS] *lhas lhas ROGUE SNR-8000                   X  X   
La Plata, Argentina    [IGS]  lpgs lpgs ROGUE SNR-8000    X  X  X  X  X  X  X   
Macquarie Island, Ant. [IGS] *mac1 mac1 ROGUE SNR-8100    X  X  X     X  X  X   
Magadan, Russia        [IGS]  mag0 mag0 ASHTECH Z-XII     X  X  X  X  X  X  X   
Mawson, Antarctica     [IGS]  maw1 maw1 ROGUE SNR-8100    X     X  X  X  X  X   
McMurdo, Antarctica    [IGS] *mcm4 mcm4 ROGUE SNR-8000    X  X  X  X  X  X  X   
McDonald Obs, TX, USA  [IGS] *mdo1 mdo1 ROGUE SNR-8000    X  X  X  X  X  X  X   
Mauna Kea, Hawaii      [IGS]  mkea mkea ROGUE SNR-8000    X  X  X  X  X  X  X   
North Liberty, IA, USA [IGS] *nlib nlib ROGUE SNR-8000    X  X  X  X  X  X  X   
Ny Alesund, Norway     [IGS]  nya1 nya1 ROGUE SNR-12      X  X  X  X  X  X  X   
Noumea, France         [IGS]  noum noum TRIMBLE 4000 SSI  X  X  X  X  X  X  X   
Ottawa, Canada         [IGS]  nrc1 nrc1 ROGUE SNR-12      X  X  X  X  X  X  X   
O'Higgins, Antarctica  [IGS] *ohig ohig ROGUE SNR-8000    X  X  X  X  X  X  X   
Petropavlovsk, Russia  [IGS]  petp petp ROGUE SNR-8100    X  X  X  X  X  X  X   
Pie Town, NM, USA      [IGS] *pie1 pie1 ROGUE SNR-8000    X  X  X  X  X  X  X   
PIMO                   [IGS]  pimo pimo ROGUE SNR-8000    X  X  X  X            
Poligan, Kyrghazstan   [IGS]  pol2 pol2 ROGUE SNR-8000    X  X  X  X  X  X  X   
Calgary, Canada        [IGS]  prds prds ROGUE SNR-8000    X  X  X  X  X  X  X   
Reykjavik, Iceland     [IGS]  reyk reyk ROGUE SNR-8000    X  X     X  X  X  X   
Rio Grande, Argentina  [IGS]  riog riog ASHTECH Z-XII           X  X  X  X  X   
Riobamba, Ecuador      [IGS]  riop riop ROGUE SNR-8000    X  X  X  X  X     X   
Santiago, Chile        [IGS] *sant sant ROGUE SNR-8       X        X  X     X   
Schefferville, Canada  [IGS]  sch2 sch2 ROGUE SNR-8000    X  X  X  X  X  X  X   
Seychelles             [IGS]  sey1 sey1 ROGUE SNR-8000    X  X  X  X  X  X  X   
Shanghai Obs., China   [IGS] *shao shao ROGUE SNR-8100    X  X  X  X  X  X  X   
Saint John's, Canada   [IGS]  stjo stjo ROGUE SNR-8000    X  X  X  X  X  X  X   
Sutherland, S. Africa  [IGS]  suth suth ROGUE SNR-8000    X  X  X  X  X  X  X   
Suwon, S. Korea        [IGS]  suwn suwn ROGUE SNR-8000    X  X  X  X  X     X   
East Ongle Is., Antarc.[IGS]  syog syog ROGUE SNR-8000    X  X     X  X  X  X   
Tahiti, Fr. Polynesia  [IGS]  thti thti ROGUE SNR-8100    X  X  X  X  X  X  X   
Thule, Greenland       [IGS] *thu1 thu1 ROGUE SNR-8000    X  X  X  X  X         
Tidbinbilla, Australia [IGS]  tid2 tid2 ROGUE SNR-12      X  X  X  X  X  X  X   
Arctic Eastern Siberia [IGS]  tixi tixi ROGUE SNR-8000    X  X  X  X  X  X  X   
Cp. Ferguson, Aus.     [IGS]  tow2 tow2 ROGUE SNR-8100    X  X  X  X  X  X  X   
Tsukuba-Kashima, Japan [IGS] *tskb tskb ROGUE SNR-8000    X  X  X  X  X  X  X   
Urumqi, China          [IGS]  urum urum ROGUE SNR-8000    X  X  X     X  X      
Washington, DC, USA    [IGS]  usno usno ROGUE SNR-12      X  X  X  X  X  X  X   
Usuda, Japan           [IGS]  usud usud ROGUE SNR-8000    X  X  X  X  X  X  X   
Westford, MA, USA      [IGS] *wes2 wes2 ROGUE SNR-8000    X  X  X  X  X  X  X   
Whitehorse, Canada     [IGS]  whit whit ROGUE SNR-8000    X  X  X  X  X  X  X   
Wuhan, China           [IGS]  wuhn wuhn ROGUE SNR-8000    X  X  X  X  X  X  X   
Xian, China            [IGS]  xian xian ROGUE SNR-8000          X  X  X  X  X   
Yakutsk, Russia        [IGS]  yakz yakz ASHTECH Z-XII     X  X  X  X  X  X  X   
Yarragadee, Australia  [IGS] *yar1 yar1 ROGUE SNR-8100    X  X  X  X  X  X  X   
Yellowknife, Canada    [IGS] *yell yell ROGUE SNR-8000    X  X  X  X  X  X  X   
Yuzhno-Sakhalinsk, Rus.[IGS]  yssk yssk ASHTECH Z-XII     X  X  X  X  X  X  X   
Zwenigorod, Russia     [IGS] *zwen zwen ROGUE SNR-8000    X                     

global: albh algo alic amc2 ankr aoml areq artu auck bahr bako barn bili bjfs brmu cagl cas1 cedu
global: chat chur coco cord cro1 daej darw dav1 dgar drao dubo eisl fair flin fort gala glsv gode
global: gol2 guam guat harb hers hob2 hrao iisc ineg irkt jama jplm karr kely kerg kit3 kokb kosg
global: kour kstu kunm kwj1 lhas lpgs mac1 mad2 mag0 mana mas1 mate maw1 mcm4 mcmu mdo1 mkea nklg
global: nlib noum nrc1 nril nvsk nya1 ohig onsa petp pie1 pimo pol2 pots prds reyk riog riop sant
global: sch2 sele sey1 shao stjo suth suwn syog thti thu1 tid2 tixi tow2 tro1 tskb urum usno usud
global: vill wes2 whit wsrt wtzr wuhn xian yakt yakz yar1 yell yssk zwen
                                                                                
* Tightly constrained to the IGS realization of ITRF97 (IGS97)
+ Coordinates are treated as stochastic parameters;           
  All other coordinates are constrained to 10 m in all components    
                                                                                
Earth Rotation Parameters:

version 2
  MJD      Xpole   Ypole  UT1-UTC    LOD  Xsig  Ysig   UTsig  LODsig  Nr Nf Nt    Xrt    Yrt  Xrtsig  Yrtsig XYcorr XUTcor YUTcor
             (10**-6")       (0.1 usec)    (10**-6")     (0.1 usec)              (10**-6"/d)    (10**-6"/d)
52014.50  125157  480838   124830   3424    87    86     124     214  39 33 27   2886   -998    144    141    0.000  0.000  0.000
52015.50  128119  479826   120876   4602    77    77     238     200  36 30 29   3141   -917    101    100   -0.007 -0.025  0.007
52016.50  131387  478941   115359   6468    77    76     394     196  37 31 29   3341   -664     97     97   -0.007 -0.029  0.013
52017.50  134679  478425   108081   8053    78    78     544     200  36 30 26   3341   -452     97     97   -0.007 -0.033  0.014
52018.50  137957  477983    99349   9340    78    77     688     200  35 30 29   3166   -474     97     97    0.020 -0.030  0.016
52019.50  140989  477434    89603  10069    76    78     830     209  35 29 29   2950   -671    102    102   -0.005 -0.023  0.019
52020.50  143822  476659    79297  10458    90    96     978     230  36 30 28   2730   -804    144    146   -0.012 -0.014  0.012

Orbit overlap:

DAY#        105           106           107           108           109           110           111
        alo/crs/rad   alo/crs/rad   alo/crs/rad   alo/crs/rad   alo/crs/rad   alo/crs/rad   alo/crs/rad   
PRN 1   0.2 0.2 0.0   0.1 0.1 0.0   0.1 0.1 0.0   0.1 0.1 0.0   0.1 0.1 0.1   0.2 0.1 0.1   0.1 0.1 0.0 
PRN 2   0.0 0.0 0.0   0.0 0.0 0.0*  0.2 0.1 0.1*  0.2 0.1 0.1*  0.2 0.1 0.1*  0.1 0.0 0.0*  0.7 0.2 0.3*
PRN 3   0.1 0.0 0.0   0.2 0.1 0.0   0.1 0.1 0.0   0.2 0.1 0.0   0.2 0.2 0.1   0.2 0.2 0.1   0.2 0.2 0.0 
PRN 4   0.3 0.2 0.0   0.2 0.1 0.1   0.1 0.1 0.0   0.1 0.1 0.0   0.1 0.1 0.0   0.2 0.1 0.0   0.1 0.0 0.0 
PRN 5   0.3 0.3 0.0*  0.1 0.0 0.0*  0.2 0.1 0.0*  0.3 0.1 0.0*  0.2 0.1 0.1*  0.0 0.0 0.0*  0.1 0.0 0.0*
PRN 6   0.2 0.2 0.0   0.1 0.1 0.1   0.1 0.1 0.1   0.1 0.1 0.0   0.1 0.1 0.1   0.2 0.1 0.0   0.2 0.1 0.0 
PRN 7   0.4 0.2 0.0   0.2 0.1 0.1   0.2 0.1 0.1   0.1 0.1 0.0   0.2 0.1 0.1   0.1 0.1 0.0   0.1 0.1 0.0 
PRN 8   0.3 0.3 0.1   0.1 0.1 0.0   0.1 0.1 0.0   0.1 0.1 0.0   0.1 0.1 0.0   0.1 0.0 0.0   0.1 0.1 0.0 
PRN 9   0.1 0.2 0.1   0.1 0.1 0.0   0.1 0.1 0.1   0.2 0.1 0.0   0.2 0.0 0.0   0.2 0.1 0.0   0.3 0.1 0.1 
PRN10   0.1 0.2 0.1   0.2 0.1 0.0   0.1 0.1 0.0   0.1 0.1 0.0   0.1 0.0 0.0   0.1 0.0 0.0*  0.1 0.0 0.1*
PRN11   0.6 0.4 0.0   0.3 0.2 0.0   0.2 0.2 0.0   0.3 0.2 0.1   0.4 0.2 0.0   0.4 0.2 0.0   0.4 0.2 0.0 
PRN13   0.1 0.2 0.0   0.1 0.1 0.1   0.2 0.2 0.1   0.2 0.1 0.1   0.2 0.1 0.1   0.1 0.1 0.1   0.1 0.1 0.1 
PRN14   0.3 0.4 0.0   0.4 0.2 0.0   0.2 0.1 0.1   0.0 0.0 0.0   0.0 0.0 0.0   0.2 0.1 0.0   0.1 0.1 0.0 
PRN15   0.2 0.2 0.0   0.2 0.1 0.0   8.6 3.3 3.5   0.2 0.1 0.1   0.0 0.0 0.0   0.1 0.1 0.0   0.1 0.0 0.0 
PRN17   0.0 0.0 0.0   0.0 0.0 0.0   3.6 1.6 1.3   0.0 0.0 0.0   0.0 0.0 0.0   2.7 1.2 1.1   0.0 0.0 0.0 
PRN18   0.5 0.3 0.0   0.2 0.1 0.1   0.2 0.1 0.0   0.4 0.3 0.0   0.2 0.2 0.0   0.1 0.1 0.0   0.2 0.1 0.0 
PRN19   0.1 0.2 0.0   0.3 0.1 0.0   0.2 0.0 0.0   0.3 0.1 0.0   0.2 0.1 0.1   0.1 0.0 0.0   0.2 0.0 0.0 
PRN20   0.2 0.3 0.1   0.2 0.1 0.1   0.2 0.1 0.0   0.1 0.1 0.1   0.2 0.1 0.0   0.2 0.1 0.1*  0.2 0.1 0.1*
PRN21   0.2 0.2 0.0   3.8 1.5 2.0   0.3 0.1 0.0   0.0 0.0 0.0   0.0 0.0 0.0   0.1 0.1 0.0*  0.2 0.1 0.0*
PRN22   0.1 0.2 0.0*  0.1 0.1 0.0*  0.1 0.0 0.0*  0.1 0.1 0.0*  0.1 0.1 0.0*  0.2 0.1 0.1*  0.2 0.1 0.1*
PRN23   0.5 0.3 0.2   3.1 1.4 0.9   1.1 0.5 0.4   0.2 0.2 0.1   1.0 0.5 0.4   0.3 0.1 0.1   0.7 0.2 0.3 
PRN24   0.1 0.1 0.0   0.1 0.1 0.0   0.1 0.1 0.0   0.1 0.1 0.0   0.1 0.1 0.0   0.1 0.1 0.0   0.1 0.0 0.1 
PRN25   0.3 0.2 0.1   0.1 0.1 0.0   0.2 0.1 0.0   0.1 0.1 0.1   0.0 0.0 0.0   0.2 0.1 0.0   0.2 0.1 0.1 
PRN26   0.1 0.2 0.1   0.2 0.2 0.0   0.1 0.1 0.0   0.1 0.1 0.0   0.1 0.1 0.0   0.3 0.2 0.1   0.1 0.1 0.0 
PRN27   0.2 0.2 0.0   0.1 0.1 0.0   0.1 0.1 0.0   0.0 0.1 0.0   0.1 0.1 0.0   0.1 0.0 0.0   0.1 0.1 0.0 
PRN28   0.3 0.4 0.0*  0.3 0.2 0.1*  0.3 0.1 0.1*  0.2 0.1 0.1*  0.2 0.1 0.1*  0.3 0.1 0.1*  0.3 0.1 0.1*
PRN29   0.1 0.3 0.0   0.1 0.1 0.0   0.1 0.1 0.0   0.0 0.0 0.0   0.1 0.0 0.0   0.1 0.0 0.0   0.2 0.1 0.1 
PRN30   0.2 0.2 0.0*  0.1 0.1 0.0*  0.2 0.1 0.1*  0.1 0.0 0.1*  0.1 0.0 0.1*  0.2 0.1 0.1*  0.2 0.1 0.1*
PRN31   0.3 0.2 0.0   0.0 0.0 0.0   0.3 0.2 0.0   0.2 0.1 0.0   0.3 0.2 0.0   0.4 0.2 0.0   0.3 0.1 0.0 
Note: Along track, cross track, and radial components (in meters) from 16 hours of orbital overlap with
      previous day. Zero values indicate no overlap available.
      * indicates that the satellite is in eclipse sometime during that day.

California station statistics for GPS Week #1110
(repeatability with respect to ITRF97 reference frame)

  Stations    enu  S#   #    mean length   sig    wrms  nrms
                                 (m)       (m)    (mm)  (-)

S# = session number, # = number of daily solutions
sig = standard deviation of weighted mean (unscaled)
wrms = weighted root mean square error (repeatability)
nrms = normalized rms (can be used to scale sig)
_____________________________________________________________________________
Remarks:  (1) IGS and regional data are analyzed with the GAMIT software
              using a two-tier (global and regional) distributed processing
              scheme. The global data are analyzed in one or more subnetworks
              and combined using the GLOBK software to compute precise orbits.
              These are tightly constrained in separate GAMIT solutions:
                (1) California regional SCIGN (ambiguities fixed)
                (2) California regional BARD (ambiguities fixed)
                (3) North America CORS (ambiguities free)
                (4) Western Europe EURA (ambiguities free).   
              The weekly solution reported here is generated by GLOBK,
              combining all global and regional daily solutions. 
          (2) The site coordinate repeatabilities reported in this newsletter
              are the direct results of the GLOBK adjustment. We then apply
              a filter to remove a common-mode position error from the
              California sites. The filtered series are available through
              the SOPAC Home Page at:
              http://lox.ucsd.edu/cgi-bin/showArraySites.cgi?array=scign&showTaskbar=1
          (3) SCIGN - Southern California Integrated GPS Network
              BARD - Bay Area Regional Deformation Array (Northern California)
              CORS - Continuously Operating Reference Stations (United States)